» Ubuntu » Packages

Error

two or more packages specified (libresample1-dev quantal)